{% extends "assessments/layout_assessment_shared.html" %}
{% load i18n %}
{% load extra_filters %}
{% load sekizai_tags %}

{% block page_content %}

    <div class="assessment-results">
      <div id="app">
        {% addtoblock "javascript" %}
            <script>
                // Render React app
                App({
                    mountPoint: 'app',
                    readOnly: {% if read_only %}true{% else %}false{% endif %}
                  });
            </script>
        {% endaddtoblock %}
      </div>
    </div>

{% endblock %}


{% block sidebar %}
{% endblock %}
